Subject: Capacity Release - CIG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 04:14:00 -0800 (PST)

I spoke the Steve say this am.  I've asked him to revisit the idea of 
allowing the WIC capacity to be re-leased to Huber as a pre-arranged deal 
(not subject to bidding).  I think he see's my logic and will accommodate us; 
however, Steve wants to run it by his regulatory people.  

With regard to the CIG space, when Huber releases the capacity back to us, it 
looks like we will probably have to go the route of "first bidder meeting 
minimum terms" or release the capacity on a recallable basis.  I've asked him 
about contingencies to the bid to ensure ENA's gets the capacity.  I asked 
him to look into a possible release scenario with a prearranged "first bidder 
meeting minimum terms" whereby, ENA has a right to match in the event a third 
party is the "first bidder".  I don't feel real confident that CIG will allow 
this.  I follow-up when I get more info.

chris
x31666